Subject: [TR] Exhaust Flanges

From: "John McMaster" <[email-masked]>
Date: Tue, 22 Oct 2013 09:17:41 +1100

Hi,

I have a set of extractors on my TR6 PI (wide port inlet spacings) that are
very restrictive and I need to make a new set of short outlet pipes to
remove that restriction.  I'm looking for a set of exhaust flange plates
that bolt to the head that I could modify and weld the pipes to before
grafting them on to the existing 6-3-1 extractors that I have.  Does any one
know of a supplier that does these plates?  Any advice appreciated.  Thanks

John Mc

"Fast is First"

'71 TR6 PI

'76 Dolomite 1850

'76 Dolomite Sprint V6

** [email-masked] **

Archive: http://www.team.net/archive